{
  "type": "minecraft:smelting",
  "category": "blocks",
  "cookingtime": 200,
  "experience": 0.1,
  "group": "cobblestone",
  "ingredient": {
    "item": "minecraft:cobblestone_slab"
  },
  "result": "minecraft:stone_slab"
}